Redmine - Defect #4505

Bulk edit issue don't show "is_for_all" custom fields

2009-12-30 11:45 - Thomas Pihl

Status: Closed
Priority: Normal
Assignee:

Category: Issues

Target version:

Resolution: Fixed

Start date: 2009-12-30
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

Found original patch updated #2560. We need that or something similar in trunk. Maybe a named scope if we want to filter project

connected together with global custom fields, but not those connected to other projects only.

Related issues:
Related to Redmine - Feature #461: Support bulk updating of custom fields

Closed

Associated revisions

Revision 3277 - 2010-01-03 11:50 - Jean-Philippe Lang
Fixed: bulk edit doesn't include global custom fields (#4505).

History

#1 - 2010-01-03 11:44 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r3277.
https://www.redmine.org/issues/2560
https://www.redmine.org/projects/redmine/repository/svn/revisions/3277
http://www.tcpdf.org

